Bug 1275114 - eclipse-ecf-core >= 3.11.0-1 needed by eclipse-platform-1:4.5.1-2.fc22.x86_64
eclipse-ecf-core >= 3.11.0-1 needed by eclipse-platform-1:4.5.1-2.fc22.x86_64
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-10-25 20:12 EDT by Jim Swain
Modified: 2015-10-26 17:27 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-10-26 17:23:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
eclipse error log (155.16 KB, text/plain)
2015-10-25 20:12 EDT, Jim Swain
no flags Details

  None (edit)
Description Jim Swain 2015-10-25 20:12:34 EDT
Created attachment 1086336 [details]
eclipse error log

Description of problem:
eclipse-platform-1:4.5.1-2.fc22.x86_64 requires eclipse-ecf-core >= 3.11.0-1 and repositories only provide eclipse-ecf-core 3.10.1-1.fc22

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. use fedup --network 22 (from f21)
2. fedup.log reports
WARNING: problems were encountered during transaction test:
  broken dependencies
    eclipse-platform-1:4.5.1-2.fc22.x86_64 requires eclipse-platform-1:4.5.1-2.fc22.x86_64
3. attempt dnf update eclipse-platform freports
Error: nothing provides eclipse-ecf-core >= 3.11.0-1 needed by eclipse-platform-1:4.5.1-2.fc22.x86_64

Actual results:
eclipse terminates with error log (attached)

Expected results:
eclipse runs

Additional info:
Comment 1 Alexander Kurtakov 2015-10-26 03:23:28 EDT
Mat, this one is yours
Comment 2 Mat Booth 2015-10-26 05:18:02 EDT
A bug in Bodhi (the Fedora updates system) has meant that it failed to push all necesssary updates simultaneously

This should be resolved with the next updates push.

Sorry for the inconvenience  :-(
Comment 3 Jim Swain 2015-10-26 17:16:26 EDT
Issue resolved with update push of 2015.10.26. Update received and applied at 13:15 PDST

Note You need to log in before you can comment on or make changes to this bug.